V linuxovém jádře byla nalezena zranitelnost, která v něm existovala od roku 2012. Nalezená zranitelnost umožňuje útočníkovi eskalaci lokálních práv na úroveň roota.

Zranitelnost nultého dne v linuxovém jádře